Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 20:20:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc riza                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  riza Bot:  Hi riza, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  7431312494            12:01 AM, 13th Dec                   Mohammed                   Hi Riza, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:04 AM, 13th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:06 AM, 13th Dec                     riza                    My order is lacking one items but I was charge with that items           12:07 AM, 13th Dec                     riza                             12:07 AM, 13th Dec                     riza                             12:07 AM, 13th Dec                     riza                    please see the attached file           12:08 AM, 13th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:09 AM, 13th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:11 AM, 13th Dec                     riza                    I include in my order the styli long sleeves high neck I was charge of the amount of 48 QR but as you can see in the invoice the items is not listed.           12:11 AM, 13th Dec                     riza                    In summary I was charge of 203 QRbut the items I received was only 157 QR           12:13 AM, 13th Dec                     riza                    I already raised this concern yesterday with your customer service but I havent hear anything from you.           12:14 AM, 13th Dec                   Mohammed                   As we have checked, the item (164178084 - - Styli Long Sleeves High Neck Knitted Regular Sweater) not yet shipped           12:15 AM, 13th Dec                   Mohammed                   We will check with our team and get back to you soon enough           12:16 AM, 13th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:16 AM, 13th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:17 AM, 13th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454868